{"LANGUAGE": "Français",
 "GUI_EXITING": "Quitter",
 "GUI_LABEL_ACTIVATION_CODE_ENTERED": "Clé d'activation entrée",
 "GUI_LABEL_ENTER_ACTIVATION_CODE": "Entrez la clé d'activation",
 "GUI_LABEL_ENTER_ACTIVATION_CODE_WITH_URL": "Entrez la clé d'activation\nSi vous avez perdu la clé, visitez lunaverus.com/faq",
 "GUI_LICENSE_FULL_LICENSE": "Licence achetée",
 "GUI_LICENSE_NO_LICENSE": "Aucune licence n'a été trouvée",
 "GUI_LICENSE_TRIAL": "Licence d'essai",
 "GUI_LICENSE_TRIAL_EXPIRED": "La période d'essai est expirée",
 "GUI_PLAYBACK_HERE_TO_END": "D'ici jusqu'à la fin",
 "GUI_PLAYBACK_SELECTION": "Sélectionner",
 "GUI_PLAYBACK_START_TO_END": "Du début jusqu'à la fin",
 "GUI_SAVE_FILENAME": "Nom de fichier et chemin de sauvegarde",
 "GUI_SAVE_FILENAME_AUTO_OVERWRITE": "Nom de fichier (écraser)",
 "GUI_SPECTROGRAM_NAME_CHANNEL": "Canal",
 "GUI_SPECTROGRAM_NAME_COMBINED_CHANNELS": "Canaux combinés",
 "GUI_SPECTROGRAM_NAME_LEFT_CHANNEL": "Canal gauche",
 "GUI_SPECTROGRAM_NAME_PREVIEW": "Aperçu",
 "GUI_SPECTROGRAM_NAME_RIGHT_CHANNEL": "Canal droit",
 "GUI_STATUS_FINDING_NOTES": "Recherche de notes",
 "GUI_STATUS_INITIALIZING": "Initialisation",
 "GUI_STATUS_LOADING_AUDIO": "Chargement de l'audio",
 "GUI_STATUS_RHYTHM": "Pré-traitement",
 "GUI_STATUS_SAVING_FILE": "Sauvegarder le fichier",
 "GUI_WINDOW_TITLE_ABOUT": "À propos",
 "GUI_WINDOW_TITLE_ACTIVATION": "Activer",
 "GUI_WINDOW_TITLE_CONFIRM": "Confirmer",
 "GUI_WINDOW_TITLE_CONTRIBUTE": "Contribuer",
 "GUI_WINDOW_TITLE_EXTERNAL_SHEET_MUSIC_PROGRAM": "Sélectionner un programme de notation musicale externe",
 "GUI_WINDOW_TITLE_FEEDBACK": "Faire un retour",
 "GUI_WINDOW_TITLE_OPEN_FILE": "Ouvrir le fichier",
 "GUI_WINDOW_TITLE_PREFERENCES": "Préférences",
 "GUI_WINDOW_TITLE_PURCHASE_PROMPT": "La période d'essai est expirée",
 "GUI_WINDOW_TITLE_SEND_CRASH_REPORT": "Rapport d'erreur",
 "GUI_WINDOW_TITLE_UPDATER_PROMPT": "Mises à jour",
 "GUI_WINDOW_TITLE_VIEWER": "Visionneuse",
 "GUI_MENU_FILE": "Fichier",
 "GUI_MENU_OPEN": "Ouvrir",
 "GUI_MENU_RECENT": "Récent",
 "GUI_MENU_SAVE_AS": "Enregistrer sous",
 "GUI_MENU_CLOSE_FILE": "Fermer le fichier",
 "GUI_MENU_PREFERENCES": "Préférences",
 "GUI_MENU_EXIT": "Quitter",
 "GUI_MENU_LANGUAGE": "Langue",
 "GUI_MENU_EDIT": "Édition",
 "GUI_MENU_UNDO": "Annuler",
 "GUI_MENU_REDO": "Rétablir",
 "GUI_MENU_VIEW": "Afficher",
 "GUI_MENU_SHOW_SHEET_MUSIC": "Afficher la partition",
 "GUI_MENU_SIDE_PANEL": "Panneau latéral",
 "GUI_MENU_TIMELINE": "Temps",
 "GUI_MENU_KEYBOARD": "Clavier",
 "GUI_MENU_TIME_VERTICAL": "Temps sur l'axe vertical",
 "GUI_MENU_TOOLS": "Outils",
 "GUI_MENU_CHECK_FOR_UPDATES": "Vérifier les mises à jour",
 "GUI_MENU_EDITIONS": "Version",
 "GUI_EDITION": "Édition",
 "GUI_EDITION_LITE": "Lite",
 "GUI_EDITION_PROFESSIONAL": "Professional",
 "GUI_EDITION_STUDIO": "Studio",
 "GUI_MENU_UPGRADE": "Mettre à niveau",
 "GUI_MENU_HELP": "Aide",
 "GUI_MENU_GETTING_STARTED": "Guide d'utilisation",
 "GUI_MENU_DOCUMENTATION": "Documentation complète",
 "GUI_MENU_SEND_FEEDBACK": "Envoyer un retour",
 "GUI_MENU_KEYBOARD_SHORTCUTS": "Raccourcis clavier",
 "GUI_MENU_ABOUT": "À propos",
 "GUI_PANEL_SPEED": "Vitesse",
 "GUI_TIP_PLAYBACK_SPEED": "Vitesse de lecture",
 "GUI_PANEL_NOTES": "Notes",
 "GUI_PANEL_CANDIDATE_NOTES": "Notes potentielles",
 "GUI_PANEL_SHOW_MEASURE_LINES": "Afficher la séparation des mesures",
 "GUI_PANEL_GRID_SIZE": "Note la plus courte de la grille",
 "GUI_PANEL_QUARTER_NOTE": "Note 1/4",
 "GUI_PANEL_EIGHTH_NOTE": "Note 1/8",
 "GUI_PANEL_SIXTEENTH_NOTE": "Note 1/16",
 "GUI_PANEL_THIRTY_SECOND_NOTE": "Note 1/32",
 "GUI_PANEL_SIXTY_FOURTH_NOTE": "Note 1/64",
 "GUI_PANEL_ONE_TWENTY_EIGHTH_NOTE": "Note 1/128",
 "GUI_PANEL_SPECTROGRAM": "Spectrogramme",
 "GUI_PANEL_RAINBOW": "Toutes les couleurs",
 "GUI_PANEL_BLUE": "Bleu",
 "GUI_PANEL_GREEN": "Vert",
 "GUI_PANEL_ORANGE": "Orange",
 "GUI_PANEL_SHOW_NOTE_LINES": "Afficher les lignes de notes",
 "GUI_PANEL_SHOW_HARMONIC_LINES": "Afficher les harmoniques avec le curseur",
 "GUI_PANEL_CONTRIBUTE_FILE": "Contribuer avec ce fichier",
 "GUI_TIP_CONTRIBUTE_FILE": "Contribuer avec un fichier afin d'améliorer la précision",
 "GUI_PANEL_MEASURE_NUMBER": "Mesure",
 "GUI_PANEL_BEAT_NUMBER": "Battements",
 "GUI_PANEL_TIME_SIGNAUTURE": "Temps",
 "GUI_TIP_TIME_SIGNATURE_TOP": "Signature rythmique du haut",
 "GUI_TIP_TIME_SIGNATURE_BOTTOM": "Signature rythmique du bas",
 "GUI_PANEL_KEY_SIGNATURE": "Tonalité",
 "GUI_PIANO_KEY": "Note",
 "GUI_TIP_KEY_SIGNATURE": "Tonalité",
 "GUI_TIP_TEMPO": "Tempo (quarts / minute)",
 "GUI_PANEL_DOUBLE": "Double",
 "GUI_TIP_DOUBLE_MEASURES": "Doubler toutes les mesures suivantes",
 "GUI_PANEL_HALVE": "Réduire de moitié",
 "GUI_TIP_HALVE_MEASURES": "Réduire de moitié toutes les mesures suivantes",
 "GUI_PANEL_ADD": "Ajouter",
 "GUI_TIP_ADD_MEASURE": "Ajouter une mesure",
 "GUI_PANEL_REMOVE": "Retirer",
 "GUI_TIP_REMOVE_MEASURE": "Supprimer la mesure",
 "GUI_TIP_PLAY_SONG": "Jouer la chanson uniquement",
 "GUI_TIP_PLAY_NOTES": "Jouer les notes uniquements",
 "GUI_TIP_PLAY_SONG_AND_NOTES": "Jouer la chanson et les notes",
 "GUI_TIP_PAUSE": "Pause / Reprise",
 "GUI_TIP_STOP": "Arrêter",
 "GUI_TIP_LOOP": "Lecture en boucle",
 "GUI_TIP_PLAYBACK_REGION": "Zone de lecture",
 "GUI_TIP_MUSIC_VOLUME": "Volume de la musique",
 "GUI_TIP_NOTE_VOLUME": "Vélocité de la note",
 "GUI_TIP_VERTICAL_ZOOM": "Zoom vertical",
 "GUI_TIP_HORIZONTAL_ZOOM": "Zoom horizontal",
 "GUI_TIP_NOTE_THRESHOLD": "Ajouter / Supprimer des notes",
 "GUI_TIP_CANDIDATE_THRESHOLD": "Seuil de notes potentielles",
 "GUI_TIP_NOTE_OPACITY": "Opacité des notes",
 "GUI_TIP_SPECTROGRAM_OPACITY": "Opacité du spectrogramme",
 "GUI_STATUS_FINISHED": "Terminé en %1 s",
 "FEEDBACK_DESCRIPTION": "Entrez votre retour ou vos questions, de préférence en anglais. En cas de report de problème, veuillez être aussi précis et détaillé que possible.",
 "FEEDBACK_EMAIL": "Adresse e-mail (en cas de réponse souhaitée)",
 "GUI_BUTTON_SEND": "Envoyer",
 "GUI_BUTTON_OK": "Ok",
 "GUI_BUTTON_ACTIVATE": "Activer",
 "GUI_BUTTON_CANCEL": "Annuler",
 "YES": "Oui",
 "NO": "Non",
 "GUI_BUTTON_VISIT_SITE": "Visiter le site",
 "INSTRUMENT_PIANO": "Piano",
 "INSTRUMENT_GUITAR": "Guitare",
 "INSTRUMENT_RECORDER_SOPRANO": "Flûte à bec (soprano)",
 "INSTRUMENT_VIOLIN": "Violon",
 "INSTRUMENT_CELLO": "Violoncelle",
 "INSTRUMENT_DOUBLE_BASS": "Contrebasse",
 "INSTRUMENT_HARP": "Harpe",
 "INSTRUMENT_ALTO_SAX": "Saxophone alto",
 "INSTRUMENT_TENOR_SAX": "Saxophone ténor",
 "INSTRUMENT_BARI_SAX": "Saxophone Baryton",
 "INSTRUMENT_FLUTE": "Flûte",
 "INSTRUMENT_ALTO_FLUTE": "Flûte Alto",
 "INSTRUMENT_PICCOLO": "Piccolo",
 "INSTRUMENT_B_FLAT_CLARINET": "Clarinette",
 "INSTRUMENT_A_CLARINET": "A clarinette",
 "INSTRUMENT_ALTO_CLARINET": "Alto Clarinette",
 "INSTRUMENT_BASS_CLARINET": "Clarinette basse",
 "INSTRUMENT_OBOE": "Hautbois",
 "INSTRUMENT_OBOE_DAMORE": "Hautbois d'amour",
 "INSTRUMENT_ENGLISH_HORN": "Cor anglais",
 "INSTRUMENT_BASSOON": "Basson",
 "INSTRUMENT_TRUMPET": "Trompette",
 "INSTRUMENT_FRENCH_HORN": "Cor d'harmonie",
 "INSTRUMENT_TENOR_TROMBONE": "Trombone ténor",
 "CUSTOM": "Personnaliser",
 "BROWSE_FOR_FILE": "Rechercher",
 "FORMAT": "Format",
 "FORMAT_MUSIC_XML": "MusicXML Partitions (.xml)",
 "FORMAT_PDF": "PDF (.pdf)",
 "FORMAT_MIDI": "MIDI (.mid)",
 "FORMAT_ASDT": "Projet AnthemScore (.asdt)",
 "FORMAT_CSV": "Amplitudes de spectrogramme (.csv)",
 "TITLE": "Titre",
 "INSTRUMENT": "Instrument",
 "SAVE_AS_DEFAULT": "Enregistrer en tant que défaut",
 "BUTTON_ADVANCED_OPTIONS": "Avancé",
 "MUSIC_STAFFS": "Portée",
 "STAFFS_TREBLE_AND_BASS": "Clé de sol et fa",
 "STAFFS_TREBLE_ONLY": "Clé de sol seulement",
 "STAFFS_BASS_ONLY": "Clé de fa uniquement",
 "SWITCH_BASS_TO_TREBLE_KEY": "Alterner la clé de fa et la clé de sol",
 "TRANSPOSE": "Transposition",
 "OCTAVE_SHIFT": "Décalage d'octave",
 "SEMITONE_SHIFT": "Décalage de demi-ton",
 "WRITTEN_NOTE_RANGE": "Plage de notes (après transposition)",
 "FROM_PIANO_KEY": "De la note",
 "TO_PIANO_KEY": "à la note",
 "MOVE_NOTES_INTO_RANGE": "Déplacer les notes hors de la plage de notes",
 "REMOVE_NOTES_OUTSIDE_RANGE": "Supprimer les notes en dehors de la plage de notes",
 "RESET": "Réinitialiser",
 "MIDI_OPTIONS": "Options MIDI",
 "CONSTANT_NOTE_VOLUME": "Volume (vélocité) identique pour toutes les notes:",
 "TIMING": "Tempo",
 "MIDI_AUTO_TEMPOS": "Indications de tempo détectées automatiquement",
 "MIDI_ANNOTATED_TEMPOS": "Indications de tempo annotées par l'utilisateur",
 "MIDI_CONSTANT_TEMPO": "Tempo constant",
 "MIDI_MUSICAL_TIMING": "Utiliser un tempo musical (arrondi)",
 "MIDI_INSTRUMENT_NUMBER": "Numéro d'instrument MIDI",
 "FILTER_NOTES": "Filtrage de notes (après transposition)",
 "ASDT_OPTIONS": "Options ASDT",
 "ASDT_COMPACT": "Compact (fichier plus petit, plus lent à générer)",
 "ASDT_MONO_AUDIO": "Mono audio (fichier plus petit, audio de qualité moindre)",
 "AUDIO_FILE": "Nom du fichier audio",
 "TIME_OPTIONS": "Options de sélection",
 "FULL_SONG": "Chanson entière",
 "SECTION_OF_SONG": "Section de la chanson",
 "SECONDS": "secondes",
 "TO_BLANK_SECONDS": "à",
 "PROCESSING": "Traitement",
 "FIND_NOTES": "Recherche de notes",
 "SPECTROGRAM_ONLY": "Spectrogramme uniquement",
 "DISPLAY_SETTINGS": "Paramètres d'affichage (notes non impactées)",
 "FREQUENCY_RESOLUTION": "Résolution de fréquence (bandes par note)",
 "TIME_STEP": "Intervalle de temps (en millisecondes)",
 "DEFAULT_SAVE_FOLDER": "Dossier de sauvegarde par défaut",
 "OPENING_SHEET_MUSIC": "Ouvrir une partition (fichier musicXML)",
 "USE_INTERNAL_VIEWER": "Utiliser le lecteur interne",
 "USE_EXTERNAL_PROGRAM": "Utiliser un programme externe",
 "OPEN_SHEET_MUSIC_AUTO": "Ouvrir la partition à la fin du traitement",
 "CHECK_FOR_UPDATES": "Vérifier les mises à jour au démarrage",
 "SEND_USAGE_INFO": "Envoyer des informations d'utilisation afin d'aider à améliorer le logiciel",
 "NUMBER_OF_CORES": "Utilisation du processeur - Nombre de cœurs de processeur à utiliser",
 "FEWER_PROCESSORS": "(Plus lent, moins de mémoire)",
 "MORE_PROCESSORS": "(Plus rapide, plus de mémoire)",
 "PURCHASE_BUTTON": "Achat",
 "PURCHASE_LINK_PREFACE": "La période d'essai a pris fin. Achetez le logiciel pour continuer à l'utiliser:",
 "EXTENSION_BUTTON": "Prolonger la période d'essai",
 "TRIAL_EXTENSION_LINK_PREFACE": "Pas encore prêt ou convaincu? Vous pouvez acheter une extension temporaire de la période d'essai en visitant:",
 "TRIAL_TIME_REMAINING": "Temps d'essai restant",
 "DAYS": "journées",
 "HOURS": "heures",
 "MINUTES": "minutes",
 "USING_CUDA": " Cuda utilisé",
 "ACTIVATE_FAILED_INVALID_CODE": "La clé d'activation n'est pas valide. Veuillez utiliser la clé que vous avez reçue dans votre email après l'achat de la licence.",
 "ACTIVATE_FAILED_MAX_ACTIVATIONS": "Cette clé d'activation a été utilisée sur trop d'ordinateurs. Veuillez acheter une nouvelle clé.",
 "ACTIVATE_SUCCESS": "L'activation a été réalisée avec succès.",
 "AFTER_UPGRADE_CLICK_OK": "Après avoir effectué une mise à niveau, cliquez sur OK pour télécharger et appliquer une nouvelle licence. Lien de mise à niveau:",
 "ASDT_READ_INVALID_FORMAT": "\nUne erreur s'est produite lors du chargement du fichier. Le format est invalide.",
 "ASDT_READ_NEWER_VERSION": "Ce fichier provient d'une version plus récente d'AnthemScore. Le logiciel doit être mis à jour afin de l'ouvrir.",
 "ASDT_READ_OLDER_VERSION": "Ce fichier provient d'une ancienne version de AnthemScore. Certaines fonctionnalités des versions plus récentes peuvent être manquantes.",
 "FILE_ACCESS_DENIED": "Accès refusé. Vous n'avez peut-être pas les autorisations appropriées pour accéder au fichier.",
 "AUDIO_ERROR": "Erreur lors du chargement de l'audio. Code d'erreur:",
 "AUDIO_FILE_DOES_NOT_EXIST": "Le fichier n'existe pas ou n'a pas pu être lu.",
 "AUDIO_SERVICE_MISSING": "Aucun lecteur audio n’a été trouvé sur cet ordinateur. Si vous utilisez une version \"N\" de Windows, vous devez installer le pack média de Microsoft: https://support.microsoft.com/en-us/help/3145500/media-feature-pack-list-for- windows-n-editions",
 "AUDIO_SERVICE_MISSING_LINUX": "Aucun lecteur audio n’a été trouvé sur cet ordinateur. Assurez-vous de suivre les étapes d'installation de Linux dans le fichier README.",
 "AUDIO_TOO_SHORT": "Ce fichier audio est trop court pour être traité. Veuillez sélectionner un fichier audio de plus longue durée.",
 "CONFIRM_OVERWRITE_FILE": "Ce fichier existe déjà. Êtes-vous sûr de vouloir l'écraser?",
 "CONTRIBUTE_AUDIO_FILE_MISSING": "Impossible de trouver le fichier audio:",
 "CONTRIBUTE_TRANSCRIPTION_PROMPT": "Voulez-vous contribuer avec ce fichier afin d'aider à améliorer la précision du logiciel? Les modifications que vous apportez pour corriger les erreurs dans la transcription automatique peuvent être utilisées afin d'améliorer la précision du logiciel à l'avenir. Pour plus d'informations: lunaverus.com/documentation",
 "CONTRIBUTE_TRANSCRIPTION_SUCCEEDED": "Merci pour votre contribution!",
 "CRASH_SEND_REPORT_PROMPT": "Un rapport d'erreur a été enregistré lors de la session précédente. Cliquez sur Ok pour envoyer un rapport de bogue aux développeurs. Signaler le problème aide à améliorer le logiciel.",
 "CRASH_SEND_REPORT_PROMPT_REDUCED_THREAD_COUNT": "Un rapport d'erreur a été enregistré à partir de la session précédente. Cliquez sur Ok pour envoyer un rapport de bogue aux développeurs. Signaler le bogue aide à améliorer le logiciel. Le nombre de threads du processeur a été défini sur 1 pour utiliser moins de mémoire. Cela peut aider à prévenir les accidents au détriment de la vitesse. Vous pouvez changer cela dans Préférences.",
 "FEEDBACK_SENT_SUCCESSFUL": "Vos commentaires ont été envoyés. Merci.",
 "FILE_READ_FAILED": "Une erreur s'est produite lors de l'ouverture du fichier. Assurez-vous qu'il existe.",
 "FILE_WRITE_FAILED": "Une erreur s'est produite lors de l'écriture dans le fichier. Essayez de l'enregistrer dans un autre dossier. Chemin qui a échoué:",
 "KEYS_FAILED_NO_SERVER_RESPONSE": "Un problème de liaison avec le serveur est survenu. La version d'évaluation de ce logiciel ne peut pas être exécutée hors-ligne. Pour exécuter en mode hors-connexion, achetez le logiciel.",
 "KEYS_FAILED_OTHER": "Un problème est survenu lors de l'obtention des informations de la licence.",
 "LICENSE_FILE_MISSING": "Le fichier de licence est manquant. Vérifiez votre connexion internet. Si vous avez un anti-virus ou un pare-feu, ils peuvent bloquer l'accès à Internet à l'application. Redémarrez cette application pour réessayer.",
 "LICENSE_HARDWARE_DOES_NOT_MATCH": "Le fichier de licence n'est pas valide pour cet ordinateur. Veuillez redémarrer l'application pour demander une nouvelle licence.",
 "LICENSE_REQUEST_FAILED_NO_INTERNET": "Impossible de communiquer avec le serveur pour l'obtention d'une licence. Vérifiez votre connexion internet. Si vous avez un anti-virus ou un pare-feu, ils peuvent bloquer l'accès à Internet à l'application. Redémarrez cette application pour réessayer.",
 "LICENSE_REQUEST_FAILED_OTHER": "Un problème est survenu lors de l'obtention de la licence. Veuillez contacter support@lunaverus.com.",
 "LICENSE_UTILITY_MISSING_LINUX": "Impossible de trouver le gestionnaire de licence. Il devrait se situer dans:",
 "LOW_MEMORY": "Peu de mémoire libre. Vous n’aurez peut-être pas assez de mémoire libre pour traiter cette chanson.",
 "OUT_OF_MEMORY": "Erreur critique: mémoire insuffisante. Réduisez l'utilisation de la mémoire en utilisant moins de cœurs du processeur dans le menu Préférences ou en traitant une petite partie de la chanson à la fois.",
 "PLAYBACK_ERROR": "Erreur lors de la lecture audio. Code d'erreur:",
 "SAVE_UNSAVED_CHANGES": "Il y a des modifications non enregistrées. Voulez-vous enregistrer votre travail?",
 "SERVER_FAILED_TO_CONNECT": "Un problème de liaison avec le serveur est survenu. Vérifiez votre connexion internet. Si vous avez un anti-virus ou un pare-feu, ils peuvent bloquer l'accès à Internet à l'application.",
 "UPDATE_IS_AVAILABLE": "Une nouvelle mise à jour est disponible.",
 "UPDATE_NO_UPDATE_AVAILABLE": "Vous utilisez déjà la version la plus récente.",
 "UPDATE_OPEN_DOWNLOAD_PAGE": "Cliquez sur Ok pour télécharger la nouvelle version. (Les vérifications de nouvelles mises à jour peuvent être désactivées dans les préférences.)",
 "UPDATE_OPEN_UPDATER_PROMPT": "Cliquez sur OK pour fermer cette application et installer la mise à jour.",
 "INVALID_SAMPLE_RATE": "Le taux d'échantillonnage est invalide. Annulation du traitement.",
 "PRINT": "Imprimer",
 "GUI_TIP_FILE_QUEUE": "File d'attente",
 "TOGGLE_TRIPLETS": "Activer les triplets",
 "MEASURES": "Mesures",
 "TREBLE_CLEF": "Clé de sol",
 "BASS_CLEF": "Clé de fa",
 "GUI_MENU_APP_DATA_FOLDER": "Dossier de données d'application",
 "INSTRUMENT_SOPRANO_SAX": "Saxophone soprano",
 "GUI_MENU_SAVE": "Enregistrer",
 "GUI_MENU_EXPORT": "Exporter",
 "UI_SCALING": "Redimensionnement de l'application",
 "GUI_PANEL_MIDI_TRACK": "Groupe de notes",
 "GUI_TRIAL_ID": "Identifiant",
 "SET_CLEF_BY_MIDI_VOICE": "Attribuer une clé par groupe de notes",
 "GUI_TIP_SHOW_PLAYBACK_LINE": "Ligne de lecture",
 "GUI_TIP_PLAYBACK_LINE_OFFSET": "Délai de lecture",
 "GUI_TIP_SHIFT_BEATS_LEFT": "Décaler les battements vers la gauche",
 "GUI_TIP_SHIFT_BEATS_RIGHT": "Décaler les battements vers la droite",
 "GUI_NOTE_NAMES": "Noms de la note",
 "GUI_LABEL_SHORTCUT_DESCRIPTION": "Action",
 "GUI_LABEL_SHORTCUT": "Raccourci",
 "GUI_LABEL_ClEAR_SHORTCUT": "Effacer le raccourci",
 "GUI_TOGGLE_HARMONIC_LINES": "Afficher/masquer les harmoniques",
 "GUI_PLAY_STOP": "Reprendre/Arrêter",
 "GUI_TOGGLE_LOOP": "Boucle",
 "GUI_DELETE_SELECTED_NOTES": "Supprimer les notes sélectionnées",
 "GUI_GO_TO_START": "Aller au début",
 "GUI_GO_TO_END": "Aller à la fin",
 "GUI_NOTE_MODE": "Type de note",
 "GUI_MEASURE_MODE": "Type de mesure",
 "GUI_LOCK_NOTES": "Verrouiller les notes sélectionnées",
 "GUI_UNLOCK_NOTES": "Déverrouiller les notes sélectionnées",
 "DUPLICATE_SHORTCUT_KEYS": "Veuillez corriger les conflits de raccourcis pour: ",
 "GUI_SCROLL": "molette",
 "USE_LOCAL_BROWSER": "Utiliser un navigateur Web",
 "TRY_USING_BROWSER": "Si vous rencontrez un plantage lors de la visualisation de partitions, essayez l'option \"Utiliser un navigateur Web\" dans les Préférences.",
 "NOTATION_FORMAT": "Format de notation",
 "SHEET_MUSIC": "Partition",
 "TABLATURE": "Tablature",
 "INSTRUMENT_BASS_GUITAR": "Guitare basse",
 "CLEAR_RECENT_FILES": "Effacer la liste",
 "TRIAL_OPEN_PROJECT_DENIED": "Vous avez la version d'essai d'AnthemScore. Pour ouvrir ce projet, vous devez acheter AnthemScore.",
 "TRIAL_SAVE_WARNING": "Vous avez la version d'évaluation d'AnthemScore. Vous pouvez enregistrer ce projet, mais pour l'ouvrir à nouveau, vous devez acheter AnthemScore.",
 "MAYBE_LATER": "Peut-être plus tard",
 "LEARN_MORE": "En savoir plus",
 "INSTRUMENT_SOPRANO_UKULELE": "Soprano Ukulélé",
 "INSTRUMENT_CONCERT_UKULELE": "Ukulélé de concert",
 "SHEET_MUSIC_SETTINGS": "Paramètres de la partition",
 "NOTE_OPTIONS": "Modifier la note",
 "DELETE_NOTE": "Supprimer la note",
 "NONE": "Aucun",
 "NOTE_SCORE": "Probabilité",
 "XML_MIDI_OPTIONS": "Options de partitions",
 "GUI_PANEL_CALCULATED_TEMPO": "Calculé", 
 "GUI_DYNAMIC_THRESHOLD": "Apprenez le seuil de note à partir des modifications",
 "AUDIO_FORMAT_UNSUPPORTED": "Ce format de fichier audio n'est pas pris en charge. Essayez de convertir le fichier en WAV ou MP3.",
 "AUTO_SET_NOTE_STOPS": "Réinitialiser les arrêts de notes sélectionnés",
 "MOVE_SELECTED_NOTES": "Déplacer les notes sélectionnées ensemble",
 "SELECT_ALL": "Tout sélectionner",
 "COPY": "Copier",
 "PASTE": "Coller",
 "TAP_DOWNBEATS": "Tapez temps forts",
 
 "PURCHASE_EXPIRED": "Votre clé d'activation est valide, mais votre 1 an de mises à jour logicielles gratuites est terminé. Votre licence ne couvre pas cette version du logiciel. Veuillez choisir une option ci-dessous.",
 "GUI_WINDOW_TITLE_DEFAULT_SAVE_FOLDER": "Définir le dossier de sauvegarde par défaut",
 "DONE_TAPPING": "Appuyage terminé",
 "OVERWRITE_WARNING": "Important : cela écrasera tous les fichiers du dossier de destination portant le même nom !",
 "SAVE_FOLDER": "Enregistrer le dossier",
 "BULK_PROCESSING": "Traitement en masse",
 "BUY_NEW_SW_UPDATES": "Achetez une nouvelle année de mises à jour logicielles",
 "UPGRADE_TO_STUDIO": "Passez à Studio pour obtenir des mises à jour gratuites à vie",
 "DOWNLOAD_OLD": "Télécharger une ancienne version",
 "SELECT": "Sélectionner",
 "LOST_ACTIVATION_KEY": "Clé d'activation perdue"
}
